<?xml version="1.0" encoding="gb2312"?>
<sysinfo>
  <version>6.0.190522</version>
  <updatedate>2019/5/22</updatedate>
  <updateurl>http://vip.kesion.com/eduupdate.aspx</updateurl>
  <downurl>http://vip.kesion.com/netpatch/</downurl>
</sysinfo>